.container {
    max-width: 1220px;
}
#action_bar {
    position: absolute;
    background: transparent;
    left: 0;
    top: 3%;
    width: 100%;
    z-index: 30;
    line-height: 21px;
}
#action_bar .column.one {
    display: ruby-text;
    justify-content: space-between;
}
#action_bar .contact_details, #action_bar .social {
    padding: 0;
    margin: 0;
}
#action_bar .contact_details li, #action_bar .social li {
    display: inline-block;
    padding: 20px 0;
}
#action_bar .contact_details li a, #action_bar .social li a {
    font-size: 14px;
    color: #161616;
    text-decoration: none;
    cursor: pointer;
    padding-right: 16px;
}
#top-header {
    position: absolute;
    left: 0;
    top: 78px;
    width: 100%;
    z-index: 30;
    padding: 0;
    -webkit-transition: all .5ms ease;
    -moz-transition: position .5ms;
    -ms-transition: position .5ms;
    -o-transition: position .5ms;
    transition: all .5ms ease;
}
.navigation-body-header {
    padding: 4px 10px !important;
}
.stick-header.fixed {
    position: fixed!important;
    top: 0!important;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 34%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 35%);
    animation: smoothScroll 1s;
}@keyframes smoothScroll{0%{transform:translateY(-160px)}100%{transform:translateY(0px)}}
.navigation {
    border-radius: 10px;
}
.navigation-item.call-back {
    margin: auto 16px;
}
.bread-crumb {
    overflow: hidden;
    background-image: linear-gradient(#ec896e,#ed709c);
    padding: 170px 0 18px;
}
.breadcrumb>li a, .breadcrumb>li span {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}
.static-page-title {
    padding-top: 30px;
    padding-bottom: 40px;
}
.static-page-title .div-title {
    font-size: 34px !important;
    padding: 0 !important;
}




.shrink {
    position: fixed !important;
    width: 100% !important;
    background: #fff !important;
    z-index: 999 !important;
    top: 0 !important;
}
.shrink .top-contact-section {
    display: none;
}
.shrink .navigation-menu {
    margin-top: 0;
    margin-bottom: 0;
}
.shrink .navigation-logo a img {
    height: 65px;
}
.current-offer-section {
    font-size: 16px;
    padding: 4px 0;
    border-bottom: 1px solid #e4e3e3;
    color: #555d65;
    width: 100%;
    background: #fff;
    z-index: 999;
    top: 0;
}
.current-offer-section .current-offer a {
    cursor: pointer;
    color: #425dbf;
    font-size: 14px;
}
.navigation-menu {
    margin-top: 0;
    margin-bottom: 0;
}
.navigation-item .btn.homePageCl {
    padding: 0 20px !important;
    width: 148px;
    min-width: 140px;
    display: inline-block;
    background: #d3262a;
    border: 0 solid #f58345;
    background-image: linear-gradient(#fe7d3c, #d3262a);
    color: #fff !important;
    transition: opacity 0.333s;
    border-radius: 2.5em;
    height: 42px;
    line-height: 2.6;
    cursor: pointer;
}
nav#navigation .navigation-menu .navigation-item .navigation-link {
    color: #222;
}

.breadcrumb li a .fa-home:before {
    font-size: 16px;
}

.modal-header .close {
    margin-top: -10px;
    margin-right: -10px;
    background: #d1232a;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    opacity: 1;
    color: #fff;
    padding: 0;
    cursor: pointer;
    z-index: 111;
}
.modal-header {
    border-bottom: 0;
    position: relative;
}
.modal-header .btn-close {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: -15px;
    margin-right: -15px;
    background: #d1232a;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    opacity: 1;
    color: #fff;
    padding: 0;
    cursor: pointer;
    font-weight: 700;
    font-size: 20px;
}
.modal-header .modal-title {
    margin: 0 auto;
}
.modal-header h4 {
    font-size: 18px;
    color: #da0505;
}
.call-me-form .input-group input {
    padding: 0.375rem 0.75rem;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    box-shadow: none;
}
.sub-btto button#callBackForm {
    background: #f86a1f;
    padding: 10px 30px;
    display: block;
    margin: 0 auto;
    border: 0;
}
.call-me.process {
    text-align: center;
    margin-top: 1em;
    border-top: 1px solid #ccc;
    padding: 8px;
}
.call-me.process span.topbar-phone a {
    font-size: 18px;
    color: #383737;
    font-weight: 700;
    text-decoration: none;
}
.call-me.process span.topbar-phone i {
    height: 30px;
    width: 30px;
    background: #4a4a4a;
    border-radius: 50px;
    text-align: center;
    padding: 8px;
    color: #fff;
    margin: 6px;
}
.modal-header .close:hover {
    background: #797878;
}
.call-back-button i.fa.fa-phone {
    background: #ff4500;
    color: #fff;
    padding: 8px;
    width: 32px;
    font-size: 18px;
    height: 32px;
    border-radius: 50%;
}
.call-back-button a {
    cursor: pointer;
}
.shopping-cart {
    display: none;
}
.navigation-megamenu.is-visible {
    max-height: 2200px;
    border-bottom: solid 1px #e9ecef;
    transition: max-height 5s ease-out;
}
.navigation-tabs {
    width: 100%;
    float: left;
    display: block;
    position: relative;
    background-color: #f5f5f5;
    box-shadow: 0 3px 6px rgb(0 0 0 / 7%);
}
.navigation-tabs-nav > li.is-active a,
.navigation-tabs-nav > li:active a,
.navigation-tabs-nav > li:hover a {
    background-color: #303030;
    color: #fff !important;
    padding-left: 15px;
}
.navigation-tabs-nav > li a {
    width: 100%;
    padding: 10px 16px;
    float: left;
    font-size: 14px;
    text-decoration: none;
    color: #555d65;
    outline: 0;
    background-color: #f8f9fa;
    transition: all 0.3s;
    border-bottom: 1px solid #eee;
}
.wstheading.main-heading {
    padding: 15px 0;
    margin-bottom: 0;
    margin-bottom: 10px;
}
.wstheading {
    width: 100%;
    display: block;
    padding: 10px 0 6px;
    font-size: 14px;
    font-weight: 700;
    color: #333;
    border-bottom: solid 1px #d9d9d9;
    margin-bottom: 12px;
}
.wstheading.main-heading a {
    color: #ca2127;
    text-align: center;
    display: block;
}
.wstabitem.secound-tab.collapse {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.wstliststy01 {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}
.navigation-megamenu [class*="container"] [class*="col-"] {
    padding: 0;
}
.wstheading {
    width: 100%;
    display: block;
    padding: 10px 0 6px;
    font-size: 14px;
    font-weight: 700;
    color: #333;
    border-bottom: solid 1px #d9d9d9;
    margin-bottom: 12px;
}
.wstheading a {
    color: #062b48;
}
.wstliststy01 {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}
.wstliststy01 li {
    width: 33.33%;
    float: left;
    font-size: 14px;
    list-style: none;
    padding: 6px 0 10px 18px;
    margin: 0;
    position: relative;
    line-height: 1.6;
}
.wstliststy01 li a,
.wstliststy02 li a {
    color: #58585a;
    font-size: 14px;
    line-height: normal;
}
.wstliststy01 li a:hover {
    color: #ef7900;
    text-decoration: none;
}
.wstliststy01 li:after,
.wstliststy02 li:after {
    content: "";
    width: 13px;
    height: 12px;
    overflow: hidden;
    position: absolute;
    display: block;
    left: 0;
    top: 10px;
    background: url(/front/images/com/home-sprite-image.png);
    background-position: -454px -9px;
}
.pac-container {
    z-index: 9999;
}
@media (min-width: 992px) {
    .navigation-megamenu {
        position: absolute;
        opacity: 0;
        box-shadow: 0 6px 7px #888;
        transition: opacity 0.3s linear, max-height 0s linear 0.4s;
        border-top: 1px solid #ccc;
    }
    .scroll-momentum .navigation-megamenu {
        transform: none;
    }
    .navigation-megamenu.is-visible {
        opacity: 1;
        border-bottom: none;
        transition: opacity 0.3s linear, max-height 0s linear;
    }
}
@media only screen and (max-width: 991px) {
	#action_bar {
    display: none;
}
#top-header {
    position: unset;
    padding: 10px 0;
}
.bread-crumb {
    padding: 10px 0 10px!important;
}

    .navigation-megamenu.is-visible,
    .navigation-tabs-pane {
        max-height: 5200px;
    }
    .content.shrink .top-contact-section {
        top: 0 !important;
    }
    .content.shrink .top-contact-section {
        top: 0;
        right: 0;
        overflow: hidden;
    }
    .top-contact-section {
        position: relative;
        top: auto;
        display: inline-block;
        width: 100%;
        right: 0;
    }
    .top-contact-section {
        position: relative;
        top: 0;
    }
    .wstheading.main-heading {
        border-color: #868686;
    }
    .wstheading,
    .wstheading.main-heading {
        display: block !important;
        padding: 15px;
        margin-bottom: 0;
    }
    .wstheading.main-heading {
        background: #d9d9d9;
    }
    .navigation-menu {
        margin-top: 0;
    }
    a.navigation-link {
        font-weight: 400;
        padding: 18px 16px;
        font-size: 14px;
    }
    .navigation-body-header {
        background: #fff;
        padding: 16px !important;
    }
    .navigation-body {
        background-color: #141414 !important;
    }
    .navigation-item:not(.navigation-brand-text).is-active .navigation-link,
    .navigation-item:not(.navigation-brand-text):focus .navigation-link,
    .navigation-item:not(.navigation-brand-text):hover .navigation-link,
    .navigation-link {
        color: #fff !important;
    }
    .navigation-dropdown-item {
        background: #d9d9d9;
        border-bottom: solid 1px #868686;
    }
    .navigation-dropdown-link {
        border-bottom: 0;
        color: #062b48;
        font-weight: 700;
    }
    .submenu-indicator:after {
        height: 8px !important;
        width: 8px !important;
        border-width: 0 2px 2px 0 !important;
        border-color: transparent #fff #fff transparent !important;
    }
    .navigation-tabs-nav > li a,
    .navigation-tabs-nav > li.is-active a {
        padding: 16px 19px;
        color: #555d65;
        background-color: #d9d9d9;
        border-bottom: solid 1px #868686;
    }
    .navigation-body-header .navigation-logo,
    .navigation-item .btn.homePageCl {
        display: none !important;
    }
    .shrink .top-contact-section {
        display: block;
    }
    .shrink .navigation-logo a img {
        height: 50px;
    }
    .container.example {
        padding: 0;
    }
    .top-contact-section ul li a {
        margin: 0;
        width: 100%;
        padding: 18px 16px;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        font-size: 14px;
        letter-spacing: 0.3px;
        color: #fff;
        transition: color 0.3s;
        font-weight: 400;
        float: none;
        border-bottom: 1px solid #ccc;
    }
    .top-contact-section ul {
        float: unset;
    }
    .top-contact-section ul li {
        font-size: 14px;
        float: unset;
        margin: 0;
        position: unset;
    }
    .top-contact-section ul li a.dna_off {
        color: #fff;
    }
    .wstheading.main-heading a {
        color: #062b48;
        text-align: left !important;
        display: block;
    }
    .navigation-tabs-nav,
    .wstabitem.secound-tab.collapse {
        display: none !important;
    }
	.top-contact-section {
    display: none;
}

.text-ce{
	text-align:center;
}



}


.accordion-button:not(.collapsed) {
    color: #262626;
    background-color: #e7e7e7;
    box-shadow: inset 0 0px 0 rgb(0 0 0 / 10%) !important;
}


.accordion-button{
    font-size: 18px;
}



.accordion-button:focus {
    z-index: 3;
    border-color: #e9523300;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(227 70 48 / 0%);
}

.bg-faq{
    background: #bbbbbb21;
}

.faq-body{
   background: #f5f5f5;
}


.black {
    font-weight: 600;
}.text-de-toph {
    text-decoration: auto;
}
.p3{
	
	font-size:14px;
}
